import typography from '../../typography.module.scss';
import Candidate from '../../Candidate';
import classes from './styles.module.scss';
const Uncontested = function Uncontested(props) {
  const {
    candidatesToShow,
    contestId
  } = props;
  return <span className={classes.container}>
      {candidatesToShow.map(candidateId => <Candidate key={candidateId} candidateId={candidateId} contestId={contestId} />)}
      <span className={typography.context}>, uncontested</span>
    </span>;
};
export default Uncontested;